using System;

namespace Cryville.Common {
	public class FileStringAttribute : Attribute {
		private readonly string filter;

		public string[] Filter {
			get {
				return filter.Split('|');
			}
		}

		public FileStringAttribute(string ext) {
			filter = ext;
		}
	}
}
